Skip to navigation

Get a business address

Beta
View as MarkdownOpen in Claude

Retrieves a single business address by its businessAddressReference.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

businessReferencestringRequired

The business reference (businessUuid).

businessAddressReferencestringRequired
The business address reference.

Response

The business address.
successboolean
Whether the request succeeded.
messagestring or null

A human-readable result message.

traceIdstring or null
The trace identifier for the request, useful for support.
dataobject or null
The business address.

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error